<?xml version="1.0"?>
<gconf>
        <entry name="events_gradient" mtime="1166405279" schema="/schemas/apps/evolution/calendar/display/events_gradient"/>
        <entry name="events_transparency" mtime="1166405279" schema="/schemas/apps/evolution/calendar/display/events_transparency"/>
        <entry name="marcus_bains_color_timebar" mtime="1166405279" schema="/schemas/apps/evolution/calendar/display/marcus_bains_color_timebar"/>
        <entry name="marcus_bains_color_dayview" mtime="1166405279" schema="/schemas/apps/evolution/calendar/display/marcus_bains_color_dayview"/>
        <entry name="marcus_bains_line" mtime="1166405279" schema="/schemas/apps/evolution/calendar/display/marcus_bains_line"/>
        <entry name="working_days" mtime="1166405279" schema="/schemas/apps/evolution/calendar/display/working_days"/>
        <entry name="show_event_end" mtime="1166405279" schema="/schemas/apps/evolution/calendar/display/show_event_end"/>
        <entry name="compress_weekend" mtime="1166405279" schema="/schemas/apps/evolution/calendar/display/compress_weekend"/>
        <entry name="task_vpane_position" mtime="1166405278" schema="/schemas/apps/evolution/calendar/display/task_vpane_position"/>
        <entry name="show_task_preview" mtime="1166405278" schema="/schemas/apps/evolution/calendar/display/show_task_preview"/>
        <entry name="tag_vpane_position" mtime="1166405278" schema="/schemas/apps/evolution/calendar/display/tag_vpane_position"/>
        <entry name="month_vpane_position" mtime="1166405278" schema="/schemas/apps/evolution/calendar/display/month_vpane_position"/>
        <entry name="month_hpane_position" mtime="1166405278" schema="/schemas/apps/evolution/calendar/display/month_hpane_position"/>
        <entry name="vpane_position" mtime="1166405278" schema="/schemas/apps/evolution/calendar/display/vpane_position"/>
        <entry name="hpane_position" mtime="1166405278" schema="/schemas/apps/evolution/calendar/display/hpane_position"/>
        <entry name="time_divisions" mtime="1166405278" schema="/schemas/apps/evolution/calendar/display/time_divisions"/>
        <entry name="day_end_minute" mtime="1166405278" schema="/schemas/apps/evolution/calendar/display/day_end_minute"/>
        <entry name="day_end_hour" mtime="1166405278" schema="/schemas/apps/evolution/calendar/display/day_end_hour"/>
        <entry name="day_start_minute" mtime="1166405278" schema="/schemas/apps/evolution/calendar/display/day_start_minute"/>
        <entry name="day_start_hour" mtime="1166405278" schema="/schemas/apps/evolution/calendar/display/day_start_hour"/>
        <entry name="week_start_day" mtime="1166405278" schema="/schemas/apps/evolution/calendar/display/week_start_day"/>
        <entry name="show_categories" mtime="1166405278" schema="/schemas/apps/evolution/calendar/display/show_categories"/>
        <entry name="show_timezone" mtime="1166405278" schema="/schemas/apps/evolution/calendar/display/show_timezone"/>
        <entry name="show_rsvp" mtime="1166405278" schema="/schemas/apps/evolution/calendar/display/show_rsvp"/>
        <entry name="show_type" mtime="1166405277" schema="/schemas/apps/evolution/calendar/display/show_type"/>
        <entry name="show_status" mtime="1166405277" schema="/schemas/apps/evolution/calendar/display/show_status"/>
        <entry name="show_role" mtime="1166405277" schema="/schemas/apps/evolution/calendar/display/show_role"/>
        <entry name="use_24hour_format" mtime="1166405277" schema="/schemas/apps/evolution/calendar/display/use_24hour_format"/>
        <entry name="use_daylight_saving" mtime="1166405277" schema="/schemas/apps/evolution/calendar/display/use_daylight_saving"/>
        <entry name="timezone" mtime="1166405277" schema="/schemas/apps/evolution/calendar/display/timezone"/>
</gconf>
